Substy Developers
Account and agency

Get my employee record

Read the signed-in account's employee record without supplying an identifier.

GET/v1/agencies/{agencyId}/account/membership

Read the signed-in account's employee record without supplying an identifier.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/account/membership" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": {    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "timezone": "string",    "updatedAt": "2019-08-24T14:15:22Z",    "telegramEnabled": true,    "discordEnabled": true,    "notifyPurchase": true,    "notifyNewMessage": true,    "notifyHandover": true,    "notifyNewSubscriber": true,    "notifyNoScriptLeft": true,    "notifyLowBalance": true,    "discordWebhookUrl": null,    "telegramChatId": null,    "telegramUsername": null,    "inAppEnabled": true,    "emailEnabled": true  },  "meta": {    "requestId": "string"  }}